﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.solution{padding:4% 0;background:url(https://img01.v15cdn.com/singletem/wmpage198/wmpage198-page3-img7.webp);position: relative;}
.wmpage198-page3 .wmpage198-page3-text{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase;text-align:center;margin-bottom:15px}
.wmpage198-page3 .wmpage-title{color:var(--wmpage-color33);text-align:center;margin-bottom:30px}
.wmpage198-page3 .wmpage198-page3-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage198-page3 .wmpage198-page3-box .wmpage198-page3-item{width:32%;position:relative;margin-top:2%;height:400px;perspective:1000px}
.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-back,.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-front{position:absolute;width:100%;height:100%;top:0;left:0;backface-visibility:hidden;transition:transform .9s cubic-bezier(.68,-.55,.265,1.25);transform-style:preserve-3d;border-radius:20px;z-index:1}
.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-front::before{position:absolute;content:'';width:100%;height:100%;background:rgba(0,0,0,.4);left:0;top:0;border-radius:20px;z-index:-1}
.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-front{background-size:cover;background-position:center center;transform:rotateY(0);z-index:2}
.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-back{background:#fff;transform:rotateY(180deg);z-index:1}
.wmpage198-page3 .wmpage198-page3-item:hover .wmpage198-page3-front{transform:rotateY(180deg)}
.wmpage198-page3 .wmpage198-page3-item:hover .wmpage198-page3-back{transform:rotateY(0)}
.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-fcontent{text-align:right;padding:40px;height:100%;display:flex;flex-direction:column;justify-content:flex-end;color:#fff;font-weight:var(--fontbold6)}
.wmpage198-page3 .wmpage198-page3-price{font-size:var(--wmpage-font17);font-weight:var(--fontbold6);color:var(--wmpage-color10);margin-bottom:10px}
.wmpage198-page3 .wmpage198-page3-price span{font-size:24px;font-weight:700;color:var(--color)}
.wmpage198-page3 .wmpage198-page3-name{font-size:24px;font-weight:700;margin-bottom:15px}
.wmpage198-page3 .wmpage198-page3-item .wmpage198-page3-bcontent{padding:30px;height:100%;display:flex;flex-direction:column;justify-content:space-between}
.wmpage198-page3 .wmpage198-page3-title{font-size:var(--wmpage-font22);font-weight:var(--fontbold6);color:var(--wmpage-color33);margin-bottom:10px;line-height: 1;}
.wmpage198-page3 .wmpage198-page3-desc{font-size:var(--wmpage-font15);color:var(--wmpage-color8);margin-bottom:20px}
.wmpage198-page3 .wmpage198-page3-top ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage198-page3 .wmpage198-page3-top ul li{width:50%;margin-top:10px;display:flex;align-items:center;font-size:var(--wmpage-font14);color:var(--wmpage-color8)}
.wmpage198-page3 .wmpage198-page3-top ul li em{margin-right:8px;color:var(--wmpage-color33);font-size:var(--wmpage-font18)}
.wmpage198-page3 .wmpage198-page3-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:150px;height:50px;padding:0 20px;background-color:var(--wmpage-color33);color:#fff;border-radius:5px;font-weight:600;overflow:hidden;transition:all .2s linear;z-index:1}
.wmpage198-page3 .wmpage198-page3-btn a::before{position:absolute;content:'';height:100%;width:0;background:var(--color);top:0;transition:all .2s linear;z-index:-1}
.wmpage198-page3 .wmpage198-page3-btn a:hover::before{width:100%}
@media screen and (max-width:1024px){.wmpage198-page3 .wmpage198-page3-box .wmpage198-page3-item{width:48%}}
@media screen and (max-width:768px){.solutio{padding:30px 0;}
.wmpage198-page3 .wmpage198-page3-box .wmpage198-page3-item{width:100%}}

#info .info-bottom{margin-top:0;}
.home-video{padding:2% 0 4%;}
@media (max-width:768px){.home-video{padding:20px 0 30px;}}
#product{background:#F3EEE9}
#product .pro-list li{width:32%;margin:0 2% 2% 0;}
#product .pro-list li:nth-child(3n){margin-right:0;}
#product .pro-list li .pro-cont .more-btn{display:none;}
#product .pro-list li .pro-img{border:none;}
#product .pro-list li .pro-img img{transition:all .5s linear;}
#product .pro-list li .pro-cont{text-align:center;padding:0;}
#product .pro-list li .pro-cont .pro-name{margin:15px 0 0;text-align:center;font-size:var(--fontsize20);display:inline-block;background-image:-webkit-linear-gradient(rgba(0,0,0,0) calc(99% - 2px),#080808 2px);background-image:linear-gradient(rgba(0,0,0,0) calc(99% - 2px),#080808 2px);background-repeat:no-repeat;background-size:0 100%;transition:background-size .5s;padding-bottom:4px}
#product .pro-list li:hover .pro-img img{transform:scale(1.05)}
#product .pro-list li .pro-cont .pro-name:hover{background-size:100% 100%;text-decoration:none;}
#product .pro-list li:hover .pro-name{color:var(--fontcolor)}
#product .all-products{display:none}
@media (max-width:768px){#product .pro-list{margin-top:15px}
#product .pro-list li{width:100%;margin:0 0 20px 0;}
#product .pro-list li .pro-cont .pro-name{font-size:var(--fontsize18);margin-top:10px}}
.ban1 .btn a{display: inline-block;position: absolute;background: #ca0132;color: #fff;padding: 8px 20px;top: 45%;left: 41%;font-size: 1.5vw;cursor:pointer;}
@media (max-width:768px){.ban1 .btn a{display:none}}
.ban1 .btn a{background:#2e5399;transition:all .2s ease-out}
.ban1 .btn a:hover{background:#e70012}

.popup-inquiry{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:99999;display:flex;align-items:center;justify-content:center;display:none;background: rgba(0,0,0,0.5);}
.popup-inquiry.is-active{display:flex}
.popup-inquiry-opacity{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.popup-inquiry-box{z-index:1;background:#fff;width:100%;max-width:900px;margin:0 auto;padding:30px 30px;border-radius:10px;box-shadow:1px 2px 10px rgba(0,0,0,.2);max-height:100vh;overflow-y:auto;transform:translateY(20px);opacity:.5}
.popup-inquiry-box .inquiry-title{text-align:center;font-size:20px;font-weight: var(--fontbold7);margin-bottom:10px;}
.popup-inquiry-close{font-size: var(--fontsize22);cursor: pointer;position:absolute;top:30px;right:30px;}
.popup-inquiry.is-active .popup-inquiry-box{animation:popup-inquiry .3s forwards}
@keyframes popup-inquiry{0%{transform:translateY(20px);opacity:.5}100%{transform:translateY(0);opacity:1}}
.send-popup-inquiry{min-width:180px;padding:0 20px;height:46px;border-radius:23px;border:1px solid var(--color);display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear;margin-left:10px;background:var(--bgcolor);color:#fff}
.popup-inquiry .wmkcfeedback .send-btn{background: #2e5399;border-radius: 10px;overflow: hidden;}
.popup-inquiry .wmkcfeedback .send-btn:after{background:#e70012;}
@media (max-width:768px){.popup-inquiry{display: none !important;}
.popup-inquiry-box{padding:15px;}}